/*Problem*/
.problem{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/*Solution*/
.solution{
    grid-template-columns: 1fr;
}
.solution1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.solution2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}